{
    "description": "This is an openly nazi instance, hosting white supremacist / white nationalist content, featuring holocaust denial, antisemitism, misogyny, transmisia and islamophobia",
    "instance": "video.nobodyhasthe.biz",
    "receipts": [
        "https://video.nobodyhasthe.biz/videos/local",
        "https://video.nobodyhasthe.biz/accounts/thomaslewis/video-channels",
        "https://video.nobodyhasthe.biz/accounts/mister",
        "https://video.nobodyhasthe.biz/videos/watch/144a03c9-d405-432c-b64b-818a004f1446",
        "https://video.nobodyhasthe.biz/videos/watch/9a8eb923-22c9-4310-aa5d-ecf35e0549f4",
        "https://video.nobodyhasthe.biz/videos/watch/c9eb7357-792d-478c-bf7e-121adaa5595d",
        "https://video.nobodyhasthe.biz/videos/watch/8e5531b5-3cfb-478e-9fdc-c8a36d138068",
        "https://video.nobodyhasthe.biz/videos/watch/56bde458-306e-461c-b107-b0c537eec536",
        "https://video.nobodyhasthe.biz/videos/watch/d8ef442d-91bf-45fe-819b-09e720118126"
    ],
    "report_time": "2021-01-20T10:51:21",
    "screenshots": [
        "web-1139-1.png",
        "web-1139-2.png",
        "web-1139-3.png",
        "web-1139-4.png"
    ],
    "tags": [
        "rightwing",
        "altright",
        "nazi",
        "misogyny",
        "transmisia",
        "holocaustdenial",
        "whitenationalism",
        "islamophobia",
        "antisemitism"
    ]
}
